
Redmine - Patch #31148

Bulgarian translation

2019-04-04 22:31 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Several strings translated, file ordered in the way en.yml is ordered.

Associated revisions

Revision 18044 - 2019-04-05 10:14 - Go MAEDA

Bulgarian translation update (#31148).

Patch by Ivan Cenov.

History

#1 - 2019-04-05 10:14 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 6.17 KB 2019-04-04 Ivan Cenov
